<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://cc-zeitlos.synology.me/Wiki_TS/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-CustomPopups.css</id>
	<title>MediaWiki:Gadget-CustomPopups.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://cc-zeitlos.synology.me/Wiki_TS/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-CustomPopups.css"/>
	<link rel="alternate" type="text/html" href="https://cc-zeitlos.synology.me/Wiki_TS/index.php?title=MediaWiki:Gadget-CustomPopups.css&amp;action=history"/>
	<updated>2026-07-18T08:58:09Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in TerranianStar</subtitle>
	<generator>MediaWiki 1.45.4</generator>
	<entry>
		<id>https://cc-zeitlos.synology.me/Wiki_TS/index.php?title=MediaWiki:Gadget-CustomPopups.css&amp;diff=1219&amp;oldid=prev</id>
		<title>Gerard: Die Seite wurde neu angelegt: „#custom-popup {     position: absolute;     max-width: 400px;     background: white;     border: 1px solid #aaa;     padding: 10px;     box-shadow: 0 0 10px rgba(0,0,0,0.3);     z-index: 9999;     display: none; }“</title>
		<link rel="alternate" type="text/html" href="https://cc-zeitlos.synology.me/Wiki_TS/index.php?title=MediaWiki:Gadget-CustomPopups.css&amp;diff=1219&amp;oldid=prev"/>
		<updated>2026-06-09T09:07:10Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „#custom-popup {     position: absolute;     max-width: 400px;     background: white;     border: 1px solid #aaa;     padding: 10px;     box-shadow: 0 0 10px rgba(0,0,0,0.3);     z-index: 9999;     display: none; }“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#custom-popup {&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    max-width: 400px;&lt;br /&gt;
    background: white;&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    padding: 10px;&lt;br /&gt;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);&lt;br /&gt;
    z-index: 9999;&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Gerard</name></author>
	</entry>
</feed>